/* TypoGraphy */

@font-face { font-family: "Poppins"; 

    src: url("../fonts/Poppins-Medium.woff2") format("woff2"),

        url("../fonts/Poppins-Medium.woff") format("woff"); 

        font-weight: 500; 

        font-style: normal; 

        font-display: swap; 

    }

@font-face { font-family: 'Gilroy'; 

    src: url('../fonts/Gilroy-Medium.woff2') format('woff2'),

        url('../fonts/Gilroy-Medium.woff') format('woff'); 

        font-weight: 500; 

        font-style: normal; 

        font-display: swap; 

    }

@font-face { font-family: 'Manrope'; 

    src: url('../fonts/Manrope-Bold.woff2') format('woff2'),

        url('../fonts/Manrope-Bold.woff') format('woff'); 

        font-weight: bold; 

        font-style: normal; 

        font-display: swap; 

    }

@font-face { font-family: 'Manrope'; 

    src: url('../fonts/Manrope-Medium.woff2') format('woff2'),

        url('../fonts/Manrope-Medium.woff') format('woff'); 

        font-weight: 500; 

        font-style: normal; 

        font-display: swap; 

    }

@font-face { font-family: 'Nomadic Dreams'; 

    src: url('../fonts/NomadicDreams-Regular.woff2') format('woff2'),

        url('../fonts/NomadicDreams-Regular.woff') format('woff'); 

        font-weight: normal; 

        font-style: normal; 

        font-display: swap; 

    }

@font-face { font-family: 'Gilroy'; 

    src: url('../fonts/Gilroy-Bold.woff2') format('woff2'),

        url('../fonts/Gilroy-Bold.woff') format('woff'); 

        font-weight: bold; 

        font-style: normal; 

        font-display: swap; 

    }

@font-face { font-family: 'Mulish'; src: 

    url('../fonts/Mulish-Black.woff2') format('woff2'),

        url('../fonts/Mulish-Black.woff') format('woff'); 

        font-weight: 900; 

        font-style: normal; 

        font-display: swap; 

    }

@font-face { font-family: 'Mulish'; 

    src: url('../fonts/Mulish-Bold.woff2') format('woff2'),

        url('../fonts/Mulish-Bold.woff') format('woff'); 

        font-weight: bold; 

        font-style: normal; 

        font-display: swap; 

    }

@font-face { font-family: 'Mulish'; 

    src: url('../fonts/Mulish-ExtraBold.woff2') format('woff2'),

        url('../fonts/Mulish-ExtraBold.woff') format('woff'); 

        font-weight: bold; 

        font-style: normal; 

        font-display: swap; 

    }

@font-face { font-family: 'Mulish'; 

    src: url('../fonts/Mulish-ExtraLight.woff2') format('woff2'),

        url('../fonts/Mulish-ExtraLight.woff') format('woff'); 

        font-weight: 200; 

        font-style: normal; 

        font-display: swap; 

    }

@font-face { font-family: 'Mulish'; 

    src: url('../fonts/Mulish-Light.woff2') format('woff2'),

        url('../fonts/Mulish-Light.woff') format('woff'); 

        font-weight: 300; 

        font-style: normal; 

        font-display: swap;

     }

@font-face { font-family: 'Mulish'; 

    src: url('../fonts/Mulish-Regular.woff2') format('woff2'),

        url('../fonts/Mulish-Regular.woff') format('woff'); 

        font-weight: normal; 

        font-style: normal; 

        font-display: swap; 

    }

@font-face { font-family: 'Mulish'; 

    src: url('../fonts/Mulish-Medium.woff2') format('woff2'),

        url('../fonts/Mulish-Medium.woff') format('woff'); 

        font-weight: 500; 

        font-style: normal; 

        font-display: swap; 

    }

@font-face { font-family: 'Mulish'; 

    src: url('../fonts/Mulish-SemiBold.woff2') format('woff2'),

        url('../fonts/Mulish-SemiBold.woff') format('woff'); 

        font-weight: 600; 

        font-style: normal; 

        font-display: swap; 

    }

@font-face { font-family: 'Lato'; 

    src: url('../fonts/Lato-Regular.woff2') format('woff2'),

        url('../fonts/Lato-Regular.woff') format('woff'); 

        font-weight: normal; 

        font-style: normal; 

        font-display: swap; 

    }

@font-face { font-family: 'Lato'; 

    src: url('../fonts/Lato-Bold.woff2') format('woff2'),

        url('../fonts/Lato-Bold.woff') format('woff'); 

        font-weight: bold; 

        font-style: normal; 

        font-display: swap; 

    }

/*==================Default css start=================*/

*,

*::before,

*::after { box-sizing: border-box; margin: 0; padding: 0; border: 0; }

html { line-height: 1.5; -webkit-text-size-adjust: 100%; scroll-behavior: smooth; }

img,

picture,

video,

canvas,

svg { max-width: 100%; height: auto; }

input,

button,

textarea,

select { font: inherit; color: inherit; background: none; border: none; outline: none; }

h1 { font-size: 32px; }

h2 { font-size: 30px; }

h3 { font-size: 28px; }

h4 { font-size: 26px; }

h5 { font-size: 24px; }

h6 { font-size: 22px; }

body { min-height: 100vh; text-rendering: optimizeSpeed; -webkit-font-smoothing: antialiased; color: #000; background-color: #fff; font-family: 'Mulish'; }

a { color: inherit; text-decoration: none; }

a:hover { color: #708993; }

table { border-collapse: collapse; border-spacing: 0; }

button { cursor: pointer; background: none; }

ul { padding: 0px; margin: 0 0 20px 20px; position: relative; }

ol { padding: 0px 0 20px 20px; margin: 0px; counter-reset: listitem; }

ol li { list-style: unset; padding-left: 3px; }

ul ol { padding-left: 0px; padding-bottom: 0; padding-top: 6px; }

li { font-family: 'Mulish'; font-weight: 500; font-size: 18px; color: #000; margin-bottom: 15px; }

li a { color: #000; }

li a:hover { color: #111111; }

@media (prefers-reduced-motion: reduce) {

 *,

    *::before,

    *::after { animation-duration: 0.01ms !important; animation-iteration-count: 1 !important; transition-duration: 0.01ms !important; scroll-behavior: auto !important; }

 }

/*==================Default css start=================*/

.container { max-width: 1500px; margin: 0 auto; padding: 0 15px; }

.mid-gap1 { padding: 60px 0; }

.mid-gap2 { margin: 60px 0; }

.main-heading { text-align: center; padding: 0 15px; }

.main-heading h3 { font-family: 'Nomadic Dreams'; font-weight: normal; font-size: 48px; color: #000; margin: 10px 0 5px; }

.main-heading img { margin: 0 auto; }

.main-heading p { font-family: 'Mulish'; font-weight: 500; font-size: 18px; color: #000; }

.banner-commonheading-section { padding: 40px 0px 40px; background: #d0d8db; }

.banner-commonheading { text-align: center; }

.banner-commonheading h1 { margin-bottom: 0px; padding-top: 0px; }

.btn { min-width: 182px; min-height: 40px; display: inline-flex; align-items: center; justify-content: center; background: #19183b; font-family: 'Manrope'; font-weight: bold; font-size: 16px; color: #fff; letter-spacing: 1px; text-transform: uppercase; border: 2px solid #fff; border-radius: 8px; padding: 10px 25px; display: inline-flex; align-items: center; transition: all 0.3s ease-in-out; }

.btn:hover { color: #fff; transition: 1s; background: #708993; }

.btn.btn-primary { color: #fff; border-color: transparent; }

.inner-footer { border-top: 1px solid #e6e6e6; padding-top: 30px !important; }

/* ol li::before { counter-increment: listitem; content: counters(listitem, '.')'.'; color: #272b38; display: inline-block; left: 0; }

*/

p { font-family: 'Mulish'; font-weight: 500; font-size: 18px; color: #000; margin-bottom: 15px; }

p:last-child { margin-bottom: 0; }

/*=======Form error message css start =========*/

.wpcf7-not-valid-tip { color: #dc3232; font-size: 1em; font-weight: normal; display: block; }

.wpcf7-spinner { visibility: hidden; display: inline-block; background-color: #23282d; opacity: 0.75; width: 24px; height: 24px; border: none; border-radius: 100%; padding: 0; margin: 0 24px; position: relative; }

.wpcf7 form .wpcf7-response-output { margin: 2em 0.5em 1em; padding: 0.2em 1em; border: 2px solid #00a0d2; }

.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output { border-color: #ffb900; }

/*=======Form error message css end =========*/

/*=======image align center css start =========*/

img.aligncenter { margin-bottom: 20px; }

img.alignnone { margin-bottom: 20px; }

img.alignleft { margin-bottom: 20px; width: 50%; float: left; margin-right: 20px; }

img.alignright { margin-bottom: 20px; width: 50%; float: right; margin-left: 20px; }

/*=======image align center css end =========*/

/*=======back to top css start =========*/

.back-to-top { cursor: pointer; position: fixed; bottom: 35px; right: 20px; display: none; width: 30px; height: 30px; color: #000; z-index: 9999; background-color: #3c3d37; border-radius: 30px; min-width: inherit; padding: 0px; border: 1px solid #fff; }

.back-to-top span { width: 10px; height: 10px; border-top: 2px solid #fff; border-right: 2px solid #fff; display: block; transform: rotate(-45deg); margin: 11px auto 0; }

.back-to-top.focus, .back-to-top:focus, .back-to-top:hover { color: #fff; text-decoration: none; }

/*=======back to top css end =========*/

.model-content .modal-dialog { max-width: 1199px; }

/*=======pagination section start =========*/

.pagination-nav { width: 100%; display: flex; flex-wrap: wrap; justify-content: center; align-items: center; padding: 20px 0 0; }

.pagination-nav ul.pagination { margin-bottom: 0px; }

.pagination-nav ul.pagination li { margin: 0px; padding: 0px 0px; font-size: 18px; }

.pagination-nav ul.pagination li .page-numbers { display: flex; align-items: center; justify-content: center; width: 32px; height: 32px; margin: 0 2px; font-size: 16px; line-height: 24px; border-radius: 50px; }

.pagination-nav ul.pagination li::before { background: none; display: none; }

.pagination-nav ul.pagination li.active { font-family: 'Circular Std'; font-weight: 500; }

.pagination-nav ul.pagination li .page-numbers:hover { color: #22292f; background-color: #ebebf1; border-color: #00000000; }

.pagination-nav ul.pagination li span.page-numbers.current { color: #ffffff; background-color: #6f8892; }

.pagination-nav ul.pagination li a.next.page-numbers { width: auto; }

.pagination-nav ul.pagination li a.prev.page-numbers { width: auto; }

.pagination-nav ul.pagination li a.next.page-numbers:hover { background: none; }

.pagination-nav ul.pagination li a.prev.page-numbers:hover { background: none; }

/*=======pagination section end =========*/

.inner-banner img { width: 100%; height: auto; }

.common-heading { padding-bottom: 50px; }

/*============terms conditions section Start=============*/

.terms-conditions-section { padding: 65px 0px; }

/*==============terms conditions section end=============*/

div#tF {
    display: flex;
    align-items: center;
    width: 100%;
}

.lst-btn {

    padding: 8px !important;

    margin: 0 !important;

}

#after_submit h3 {

    font-size: 25px;

    color: #000;

    text-shadow: unset;

    text-align: center;

    margin-top: 10px;

}



div#after_submit {

    width: 100%;

}



#after_submit .faq-btn-box {text-align: -webkit-center;margin-bottom: 10px;}

.main_cont_wrap_sec {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.main_cont_wrap_sec .visa_cont_sec {
    width: 75%;
}

.main_cont_wrap_sec .visa_sidebar_sec {
    width: 25%;
    padding: 10px;
}
.visa_sidebar_sec .form-group {
    padding-bottom: 10px;
}
